import { LitElement } from 'lit';
export declare const ICON_FREEBSD = "icon-freebsd";
export declare class IconFreebsdComponent extends LitElement {
    static readonly defaultTagName = "icon-freebsd";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
